h1.main-header{
    font-family: 'Lato', sans-serif;
    font-size: 75px;
    line-height: 80px;
}

.carousel p{
    font-size:18px;
}


.product-list-area{
    background: #414143;
}

.latest-deal {
    font-size: 54px;
    line-height: 59px;
}

div#content_f_body {
    background: #ECEEEF;
}

.pagenav {
    position: relative;
    display: block;
    padding: .5rem .75rem;
    margin-left: -1px;
    line-height: 1.25;
    color: #007bff;
    background-color: #fff;
    border: 1px solid #dee2e6;
}

.recent-viewed-box{
    background: #FFCF29;
}

.single-blog-item img{
    width:100%!important;
}

.blog-content-img{
    margin:1rem 0;
}
@media (max-width: 768px) {
    .mobile-header {
        background: #414143;
        color: #fff;
        position: absolute;
        left: 0px!important;
        top: 0;
        padding: 8px;
        width: 100%;
        bottom: unset;
        text-align:left;
    }
    .carousel-item{
        top: 50px;
        padding-bottom: 50px;
    }
}
@media (max-width: 575px) {
    .carousel-caption {
        right: 15px;
        left: 15px;
    }
    h1.main-header {
        font-size: 25px;
    line-height: 30px;
    }
}